[HEADER]
VERSION=2
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=4

[BRAKE_0]
NAME=box03
COLOR=87,2,2
OFF_COLOR=5,0,0

[BRAKE_1]
NAME=box002
COLOR=87,2,2
OFF_COLOR=5,0,0

[LIGHT_0]
NAME=sphere005
COLOR=200,185,180
OFF_COLOR=0,0,0

[LIGHT_1]
NAME=sphere12
COLOR=200,185,180
OFF_COLOR=0,0,0

[LIGHT_2]
NAME=sphere05
COLOR=30,8,0

[LIGHT_3]
NAME=sphere09
COLOR=30,8,0

[LIGHT_4]
NAME=sphere10
COLOR=30,8,0

[LIGHT_5]
NAME=sphere11
COLOR=30,8,0

[LIGHT_6]
NAME=box04
COLOR=30,8,0

[LIGHT_7]
NAME=sphere004
COLOR=30,8,0

[LIGHT_8]
NAME=sphere06
COLOR=30,8,0

[LIGHT_9]
NAME=sphere07
COLOR=30,8,0

[LIGHT_10]
NAME=sphere08
COLOR=30,8,0

[LIGHT_11]
NAME=box003
COLOR=30,8,0


